/* CSS Document */
body {
  /*padding-top: 40px;*/
  padding-bottom: 40px;
  /*background-color: #eee;*/
}

tr {
font-size:90%;
}
	
	
/* Sidebar navigation */
.nav-sidebar {
  margin-right: -21px; /* 20px padding + 1px border */
  margin-bottom: 20px;
  margin-left: -20px;
}
.nav-sidebar > li > a {
  padding-right: 20px;
  padding-left: 20px;
  padding-bottom:5px;
  padding-top:5px;
}
.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
  color: #fff;
  background-color: #428bca;  
}


/* form background */
.frmbkg {
	background-color: #DFDBDB;
	padding-left:20px;
	padding-right:20px;	
	padding-top:15px;
	padding-bottom:10px;	
	border: 1px solid black;
}


hr.hrline {
	border:0;
	height:1px;
	background-image:linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

.redmessage {
	color: #ff0000;
}


.navbar-dark .navbar-nav .nav-link {
  color: rgba(255, 255, 255, .7);
}

.fa-pencil:link {color:green;}
.fa-pencil:visited {color:green;}
.fa-pencil:hover {color:red;}
.fa-pencil:active {color:green;}

.fa-trash:link {color:red;}
.fa-trash:visited {color:red;}
.fa-trash:hover {color:red;}
.fa-trash:active {color:blue;}

/*
.editred .fa-pencil {color:red;}
.editgreen .fa-pencil {color:green;}
*/

.blockover a:link { color:#0000ff; text-decoration:none; }
.blockover a:visited { color:#0000ff; text-decoration:none; }
.blockover a:hover, a:active { color:#fff; background-color:#036; text-decoration:none; }

